## mongo-tools 3.2.11

=== debian/changelog ===
mongo-tools (3.2.11-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable
  * B-D on libssl1.0-dev

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 16 Dec 2016 10:09:58 +0200

mongo-tools (3.2.9-2) experimental; urgency=medium

  * Add the missing epoch in Breaks & Replaces (Closes: #836861)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 08 Sep 2016 10:29:34 +0300

mongo-tools (3.2.9-1) experimental; urgency=medium

  * New upstream release.
  * Set maintainer to the pkg-mongodb project.
  * Drop disable-sslv3 patch; fixed upstream.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 02 Sep 2016 16:28:22 +0300

mongo-tools (3.2.8-1) experimental; urgency=medium

  * Initial release (Closes: #831612)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 18 Jul 2016 12:10:57 +0300
