=== debian/control ===
Source: mongo-tools
Section: admin
Priority: optional
Maintainer: Debian MongoDB Maintainers <pkg-mongodb-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>=9),
               golang-go,
               dh-golang,
               libssl1.0-dev,
               libsasl2-dev,
               golang-gopkg-tomb.v2-dev,
               golang-github-jacobsa-oglematchers-dev,
               golang-github-smartystreets-assertions-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-github-jtolds-gls-dev,
               golang-golang-x-crypto-dev,
               pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/mongodb/mongo-tools
Vcs-Git: https://anonscm.debian.org/git/pkg-mongodb/mongo-tools.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mongodb/mongo-tools.git

Package: mongo-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Breaks: mongodb-clients (<< 1:3.2)
Replaces: mongodb-clients (<< 1:3.2)
Description: collection of tools for administering MongoDB servers
 mongodb-tools is a collection of tools for administering MongoDB instances.
 The package includes the following tools:
 .
  * bsondump: display BSON files in a human-readable format
  * mongoimport: convert data from JSON, TSV or CSV and insert them into a
    collection
  * mongoexport: write an existing collection to CSV or JSON format
  * mongodump/mongorestore: dump MongoDB backups to disk in .BSON format, or
    restore them to a live database
  * mongostat: monitor live MongoDB servers, replica sets, or sharded clusters
  * mongofiles: read, write, delete, or update files in GridFS
  * mongooplog: replay oplog entries between MongoDB servers
  * mongotop: monitor read/write activity on a mongo server
