=== debian/watch ===
version=3
opts="uversionmangle=s/-(rc\d+)/~$1/" \
  https://github.com/mongodb/mongo-tools/releases	.*/r(3\.2\..*)\.tar\.gz
