=== debian/control ===
--- 
+++ 
@@ -1,24 +1,29 @@
 Source: mongo-tools
 Section: admin
 Priority: optional
-Maintainer: Debian MongoDB Maintainers <pkg-mongodb-maintainers@lists.alioth.debian.org>
+Maintainer: Debian MongoDB Maintainers <team+mongodb@tracker.debian.org>
 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>= 11~),
                golang-go,
                dh-golang,
-               libssl1.0-dev,
+               libssl-dev,
                libsasl2-dev,
+               libpcap-dev,
                golang-gopkg-tomb.v2-dev,
+               golang-github-golang-snappy-dev,
+               golang-github-google-gopacket-dev,
                golang-github-jacobsa-oglematchers-dev,
+               golang-github-nsf-termbox-go-dev,
                golang-github-smartystreets-assertions-dev,
                golang-github-smartystreets-goconvey-dev,
                golang-github-jtolds-gls-dev,
                golang-golang-x-crypto-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://github.com/mongodb/mongo-tools
-Vcs-Git: https://anonscm.debian.org/git/pkg-mongodb/mongo-tools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mongodb/mongo-tools.git
+Vcs-Git: https://salsa.debian.org/mongodb-team/mongo-tools.git
+Vcs-Browser: https://salsa.debian.org/mongodb-team/mongo-tools
+XS-Go-Import-Path: github.com/mongodb/mongo-tools
 
 Package: mongo-tools
 Architecture: any
