=== debian/rules ===
--- 
+++ 
@@ -3,17 +3,21 @@
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
-export DH_GOPKG := github.com/mongodb/mongo-tools
+TOOLS = bsondump mongodump mongoexport mongofiles \
+        mongoimport mongooplog mongorestore mongostat \
+        mongoreplay mongotop
 
-TOOLS = bsondump mongodump mongoexport mongofiles \
-        mongoimport mongooplog mongorestore mongostat mongotop
+NO_TESTS = bsondump mongoreplay
 
 # Use the following vendorized deps instead of system copies
 VENDORIZED_DEPS = github.com/spacemonkeygo/spacelog \
                   github.com/spacemonkeygo/openssl \
 		  github.com/jessevdk/go-flags \
 		  github.com/howeyc/gopass \
+		  github.com/patrickmn/go-cache \
 		  github.com/3rf/mongo-lint \
+		  github.com/10gen/escaper \
+		  github.com/10gen/llmgo \
                   gopkg.in/mgo.v2
 
 export GOPATH = $(CURDIR)/_build
@@ -43,10 +47,12 @@
 	done
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Run only the unit tests for each tool (+ common)
-	set -e; for tool in $(TOOLS) common; do \
+	set -e; for tool in $(filter-out $(NO_TESTS),$(TOOLS)) common; do \
 		cd $(CURDIR)/$$tool && go test -v -test.types=unit; \
 	done
+endif
 
 override_dh_auto_install:
 	# Do not install any Go source code
@@ -57,12 +63,5 @@
 	find $(CURDIR)/vendor -type f -name '*.a' -exec rm -rf {} \;
 	dh_auto_clean
 
-override_dh_golang:
-	# We need to run dh_golang once for every tool
-	for tool in $(TOOLS); do \
-		DH_GOLANG_BUILDPKG=github.com/mongodb/mongo-tools/$$tool dh_golang -O--builddirectory=_build; \
-	done
-
 .PHONY: override_dh_auto_build override_dh_auto_install \
-	override_dh_auto_clean override_dh_golang \
-	override_dh_auto_test
+	override_dh_auto_clean override_dh_auto_test
