## mongo-tools 3.6.3

=== debian/changelog ===
mongo-tools (3.6.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1761807).
  * d/copyright: update.

 -- Robie Basak <robie.basak@canonical.com>  Tue, 10 Apr 2018 14:54:56 +0100
