=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mongo-tools
 Section: admin
 Priority: optional
-Maintainer: Debian MongoDB Maintainers <team+mongodb@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian MongoDB Maintainers <pkg-mongodb-maintainers@lists.alioth.debian.org>
 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper (>= 11~),
                golang-go,
@@ -19,7 +20,7 @@
                golang-github-jtolds-gls-dev,
                golang-golang-x-crypto-dev,
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/mongodb/mongo-tools
 Vcs-Git: https://salsa.debian.org/mongodb-team/mongo-tools.git
 Vcs-Browser: https://salsa.debian.org/mongodb-team/mongo-tools
