## mongo-tools 100.9.1+ds1

=== debian/changelog ===
mongo-tools (100.9.1+ds1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * New upstream version 100.9.1+ds1
  * Update debian files for new release.

 -- Steev Klimaszewski <steev@kali.org>  Sat, 11 Nov 2023 21:29:07 -0600

mongo-tools (100.6.0+ds1-0kali2) kali-dev; urgency=medium

  * Add missing ca-certificates

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Sep 2022 12:14:15 +0200

mongo-tools (100.6.0+ds1-0kali1) kali-dev; urgency=medium

  * Add vendor/github.com/craiggwilson in .gitignore
  * New upstream version 100.6.0+ds1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Sep 2022 11:59:32 +0200

mongo-tools (100.5.2+ds1-0kali3) kali-dev; urgency=medium

  * Add missing golang module in debian/vendor and remove build-dep
    ca-certificates.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Apr 2022 09:48:37 +0200

mongo-tools (100.5.2+ds1-0kali2) kali-dev; urgency=medium

  * Add build-dep ca-certificates temporarily

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Apr 2022 08:30:41 +0200

mongo-tools (100.5.2+ds1-0kali1) kali-dev; urgency=medium

  * New upstream version 100.5.2+ds1
  * Add non-packaged build-dep github.com/craiggwilson/goke
  * Fix debian/copyright
  * Add missing build-deps
  * Use upstream build
  * Install files in /usr/bin

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Apr 2022 17:32:18 +0200

mongo-tools (100.5.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 Apr 2022 15:04:56 +0200
