=== debian/control ===
Source: mongo-tools
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               ca-certificates,
               dh-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-dev,
	       golang-github-jessevdk-go-flags-dev,
               golang-github-google-go-cmp-dev,
	       golang-github-go-stack-stack-dev,
	       golang-github-klauspost-compress-dev,
	       golang-github-mattn-go-isatty-dev,
	       golang-github-mgutz-ansi-dev,
               golang-github-mitchellh-go-wordwrap-dev,
               golang-github-nsf-termbox-go-dev,
               golang-github-pkg-errors-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-github-stretchr-testify-dev,
               golang-github-urfave-cli-v2-dev,
	       golang-github-xdg-go-pbkdf2-dev,
	       golang-github-xdg-go-scram-dev,
	       golang-github-xdg-go-stringprep-dev,
               golang-github-youmark-pkcs8-dev,
               golang-go-flags-dev,
	       golang-snappy-go-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-exp-dev,
	       golang-golang-x-sync-dev,
	       golang-golang-x-sys-dev,
	       golang-golang-x-text-dev,
               golang-gopkg-tomb.v2-dev,
               golang-mongodb-mongo-driver-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/mongo-tools
Vcs-Git: https://gitlab.com/kalilinux/packages/mongo-tools.git
Homepage: https://github.com/mongodb/mongo-tools
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mongodb/mongo-tools

Package: mongo-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: MongoDB tools (program)
 This package contains tools for MongDB:
  * bsondump - display BSON files in a human-readable format
  * mongoimport - Convert data from JSON, TSV or CSV and insert them
    into a collection
  * mongoexport - Write an existing collection to CSV or JSON format
  * mongodump/mongorestore - Dump MongoDB backups to disk in .BSON
    format, or restore them to a live database
  * mongostat - Monitor live MongoDB servers, replica sets, or
    sharded clusters
  * mongofiles - Read, write, delete, or update files in GridFS
